View Issue Details

IDProjectCategoryView StatusLast Update
0015231ScribusGeneralpublic2020-04-30 09:24
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0015231: While dragging a guide, pressing ESC should cancel the action
Descriptionwhile dragging a guide, pressing ESC should cancel the creation / move action.
TagsNo tags attached.
PatchNo

Activities

FirasH

2020-04-30 09:24

developer   ~0047583

Thanks!
Fixed in 1.5.6.svn (23613)

Issue History

Date Modified Username Field Change
2018-03-29 12:41 ale New Issue
2018-03-29 22:30 jghali Category - => General
2019-01-25 09:38 ale Summary while dragging a rule, pressing ESC should cancel the action => while dragging a guide, pressing ESC should cancel the action
2019-01-25 09:38 ale Description Updated View Revisions
2020-04-14 16:05 jghali Summary while dragging a guide, pressing ESC should cancel the action => While dragging a guide, pressing ESC should cancel the action
2020-04-14 16:07 jghali Assigned To => jghali
2020-04-14 16:07 jghali Status new => resolved
2020-04-14 16:07 jghali Resolution open => fixed
2020-04-14 16:07 jghali Fixed in Version => 1.5.6.svn
2020-04-30 09:24 FirasH Status resolved => closed
2020-04-30 09:24 FirasH Note Added: 0047583